/* style--1299109382 */
.style--1299109382 {
    margin-left:1.0cm;
}
/* style--1656467716 */
.style--1656467716 {
    margin-left: 1cm;
}
/* style--185318794 */
.style--185318794 {
    width:191px;
}
/* style--591705494 */
.style--591705494 {
    width:308px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--591707455 */
.style--591707455 {
    width:507px;
}
/* style-490025917 */
.style-490025917 {
    width:112px;
}
/* style--251218913 */
.style--251218913 {
    width:80px;
}
/* style-1617398371 */
.style-1617398371 {
    width:77px;
}
/* style-1617393006 */
.style-1617393006 {
    width:87px;
}
/* style-1590548205 */
.style-1590548205 {
    width:68px;
}
/* style-1052743002 */
.style-1052743002 {
    width:83px;
}
/* style-1943606834 */
.style-1943606834 {
    width:151px;
}
